@charset "utf-8";
/* 初始化环境 */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,table,td,th,form,fieldset,img,dl,dt,dd{margin:0;padding:0;}
textarea,input,select,body{font-size:12px;}
select,input{vertical-align:middle;}
fieldset,img{border:0;}
ul,ol{list-style:none;}

a{color:#013979;text-decoration:underline;}
a:visited{color:#800080;text-decoration:underline;}
a:hover{color:#f00;text-decoration:underline;}

.clearit{clear:both;font-size:0;line-height:0;height:0;}

.VBody{background:#fff;}
#wrap{width:950px;text-align:left;margin:0 auto;padding:10px 0 0;}
#topWrap{padding:5px 0 0;width:950px;margin:0 auto;text-align:left;}

.Banner{width:950px;margin:5px auto 0;}

.NavMenu{height:32px;line-height:30px;text-align:center;color:#000;background:url(s01_mj_002.gif) no-repeat 0 0 #e6eaef;padding-top:1px;}
.NavMenu a:link,.NavMenu a:visited{color:#000;text-decoration:none;margin:0 5px;}
.NavMenu a:hover{color:#f00;text-decoration:underline;}

/* ---------- 全局公用样式 begin ---------- */
.w_title a:link,.w_title a:visited{color:#000;text-decoration:none;}
.w_title a:hover{color:#000;text-decoration:underline;}

.sp_h10{height:10px;overflow:hidden;clear:both;}

.c_memo{color:#333;}
img{border-color:#83a9d1;border-style:solid;}/* 图片默认边线颜色 */

/* ---------- 全局公用样式 end ---------- */

/* ---------- 窗口样式 begin ---------- */
/* 有标题有边线窗口 */
.w_01{}
.w_01 .w_title{height:25px;background:#eaf1f5 url(s01_mj_004.gif) repeat-x 0 -25px;border:1px solid #aec6dd;border-bottom:none;color:#000;}
.w_01 .w_title .w_name{font-size:14px;float:left;padding:2px 0 0 18px;line-height:23px;background:url(s01_mj_004.gif) no-repeat 8px 0;}
.w_01 .w_title .w_name a:link,.w_01 .w_title .w_name a:visited{color:#000;}
.w_01 .w_title .w_name a:hover{color:#000;}
.w_01 .w_title .w_more{float:right;overflow:hidden;padding:2px 10px 0 0;text-align:center;line-height:23px;font-size:12px;font-weight:normal;}
.w_01 .w_cont{border:1px solid #aec6dd;border-top:none;background:#fff;zoom:1;}
.w_01 .w_cont .w_cont_bg{padding:0 4px 0;}
.w_01 .w_bot{border:1px solid #aec6dd;border-top:none;background:#fff;height:4px;overflow:hidden;}


.w_title_Light{height:25px;background:#eaf1f5 url(s01_mj_004.gif) repeat-x 0 -25px;border:1px solid #aec6dd;border-bottom:none;color:#000;}
.w_title_Light .w_name{font-size:14px;float:left;padding:2px 0 0 18px;line-height:23px;background:url(s01_mj_004.gif) no-repeat 8px 0;}
.w_title_Light .w_name a:link,.w_01 .w_title .w_name a:visited{color:#000;}
.w_title_Light .w_name a:hover{color:#000;}
.w_title_Light .w_more{float:right;overflow:hidden;padding:2px 10px 0 0;text-align:center;line-height:23px;font-size:12px;font-weight:normal;}

/* 有标题无边线窗口 */
.w_02{}
.w_02 .w_title{height:24px;background:#eaf1f5 url(s01_mj_004.gif) repeat-x 0 -25px;border:1px solid #aec6dd;color:#000;}
.w_02 .w_title .w_name{font-size:14px;float:left;padding:2px 0 0 18px;line-height:22px;background:url(s01_mj_004.gif) no-repeat 8px 0;}
.w_02 .w_title .w_name a:link,.w_02 .w_title .w_name a:visited{color:#000;}
.w_02 .w_title .w_name a:hover{color:#000;}
.w_02 .w_title .w_more{float:right;overflow:hidden;padding:2px 10px 0 0;text-align:center;line-height:22px;font-size:12px;font-weight:normal;}
.w_02 .w_cont{background:#fff;zoom:1;}
.w_02 .w_cont .w_cont_bg{padding:0 5px 5px;}

/* 无标题有边线窗口 */
.w_03{}
.w_03 .w_cont{border:1px solid #b8c3ce;}
.w_03 .w_cont .w_cont_bg{padding:3px;border:1px solid #fff;background:url(s01_mj_003.gif) repeat-x 0 0 #fff;}

/* 舌签有边线窗口 */
.w_04{}
.w_04 .w_title{height:26px;background:url(s01_mj_005.gif) no-repeat 100% 0 #185e9a;}
.w_04 .w_title .w_title_bg{padding:3px 0 0 6px;zoom:1;overflow:hidden;background:url(s01_mj_005.gif) no-repeat 0 -52px;}
.w_04 .w_title label{width:64px;float:left;display:inline;margin:0 0 0 3px;padding-top:2px;line-height:21px;height:21px;text-align:center;color:#fff;font-weight:normal;cursor:pointer;font-size:12px;background:url(s01_mj_005.gif) no-repeat -75px -78px #0d263b;}
.w_04 .w_title label.selected{font-weight:bold;background:url(s01_mj_005.gif) no-repeat 0 -78px #f3f9ff;font-size:14px;color:#007eb2;width:72px;}
.w_04 .w_cont{border:1px solid #b0c7df;border-top:none;background:#f3f9ff;}
.w_04 .w_cont .w_cont_bg{padding:0 4px 4px;}

/* 有标题有边线无背景窗口 */
.w_05{}
.w_05 .w_title{height:26px;background:url(s01_mj_005.gif) no-repeat 100% 0 #185e9a;overflow:hidden;}
.w_05 .w_title .w_name{font-size:14px;float:left;padding:2px 0 0 23px;text-align:center;height:24px;line-height:24px;background:url(s01_mj_005.gif) no-repeat 0 -26px;color:#fff;}
.w_05 .w_title .w_name a:link,.w_05 .w_title .w_name a:visited{color:#fff;}
.w_05 .w_title .w_name a:hover{color:#fff;}
.w_05 .w_title .w_more{float:right;padding:2px 10px 0 0;line-height:24px;color:#9ecaef;font-size:12px;font-weight:normal;}
.w_05 .w_title a:link,.w_05 .w_title a:visited{color:#9ecaef;}
.w_05 .w_title a:hover{color:#9ecaef;}
.w_05 .w_cont{border:1px solid #b0c7df;border-top:none;background:#f3f9ff;}
.w_05 .w_cont .w_cont_bg{padding:0 4px 0;}
.w_05 .w_bot{border:1px solid #b0c7df;border-top:none;background:#f3f9ff;height:4px;overflow:hidden;}

/* 无标题窗口1 */
.w_06{zoom:1;}
.w_06 .w_cont{border:1px solid #e4e9ef;background:url(s01_mj_006.gif) repeat-x 0 0 #fff;}
.w_06 .w_cont .w_cont_bg{padding:4px 3px;border-left:1px solid #fcfdfe;border-right:1px solid #fcfdfe;}

/* 无标题窗口2 */
.w_07{zoom:1;}
.w_07 .w_cont{border:1px solid #e4e9ef;background:url(s01_mj_006.gif) repeat-x 0 0 #fff;}
.w_07 .w_cont .w_cont_bg{padding:4px 3px;border-left:1px solid #fcfdfe;border-right:1px solid #fcfdfe;}
/* ---------- 窗口样式 end ---------- */

/* ---------- 自动列表 begin ---------- */
.p_r3_06{background:url(s25_mj_001.gif) repeat-y 0 0;}
.p_r3_06 .p_bottom{background:url(s25_mj_002.gif) repeat-x 0 0;}
.p_r3_06 .sp_h10{background:#fff;}
/* ---------- 自动列表 end ---------- */




/* 左图右文字 120*80 */
.c_pt_04{zoom:1;}
.c_pt_04:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
.c_pt_04 .c_picTxt{float:left;width:100%;}
.c_pt_04 .c_pic{float:left;width:133px;padding:10px 2px 3px 0;text-align:center;}
.c_pt_04 .c_pic img{border-width:1px;display:block;margin:0 auto; width:117px; height:69px;}
.c_pt_04 .c_pic p{padding-top:10px;line-height:14px;}
.c_pt_04 .c_txt{margin-left:133px;padding-left:3px;*padding-left:0px;padding-top:8px;}
.c_pt_04 .c_txt h5{font-size:14px;font-weight:normal;line-height:23px;}
.c_pt_04 .c_txt p{text-indent:2em;line-height:22px;}

/* 标题+提要 */
.c_t_06{padding:6px 0 6px 5px;zoom:1;}
.c_t_06 h5{font-size:14px;font-weight:normal;line-height:23px;}
.c_t_06 h6{font-size:12px;font-weight:normal;line-height:23px;}
.c_t_06 .postfix{font-size:12px;color:#666;}
.c_t_06 p{text-indent:2em;line-height:20px;}

table{ border:none;}
table td{ text-align:left; vertical-align:top; border:none;}
.zt_des{ padding:10px; height:270px; overflow:hidden;}
.zt_des .summary{ padding:10px; font-size:14px; line-height:18px; text-indent:1em}
.zt_des .summary h1{ float:left; font-weight:bold; font-size:14px;}
.zt_des .ui-headline{ text-align:center;}
.zt_des .ui-headline li{ text-align:left; margin-left:10px;}
.w_company_des{ padding:10px; line-height:15px; height:245px; overflow:hidden;}
.w_company_des .img{ text-align:center;}
.w_company_des .c_memo{ text-indent:2em; height:132px; overflow:hidden; }
.w_cont_bg .imglist{ padding-left:5px; margin-bottom:0px;}
.ui-image-text{ margin-bottom:0px; padding-left:10px;}